/*
 Theme Name:   Park WP Child
 Theme URI:    http://demo.cocobasic.com/park-wp
 Description:  Park WP Child Theme
 Author:       CocoBasic
 Author URI:   http://cocobasic.com/
 Tags: grid-layout, four-columns, custom-colors, featured-images, threaded-comments, translation-ready, theme-options
 Template:     park-wp
 Text Domain:  park-wp-child
*/

.theatre_table
{
	overflow-x:auto;
}

.theatre_table #tablepress-1
{
	width:100%;
}

.theatre_table #tablepress-1 tr th
{
	text-align:center;
	border:1px solid;
}

.theatre_table #tablepress-1 tr td
{
	text-align:center;
	border:1px solid;
	vertical-align:middle;
}

.theatre_table #tablepress-1 tr td a
{
	color:red;
	font-size:15px;
}


.theatre_table #tablepress-2
{
	width:100%;
}

.theatre_table #tablepress-2 tr th
{
	text-align:center;
	border:1px solid;
}

.theatre_table #tablepress-2 tr td
{
	text-align:center;
	border:1px solid;
	vertical-align:middle;
}

.theatre_table #tablepress-2 tr td a
{
	color:red;
	font-size:15px;
}

.theatre_table #tablepress-3
{
	width:100%;
}

.theatre_table #tablepress-3 tr th
{
	text-align:center;
	border:1px solid;
}

.theatre_table #tablepress-3 tr td
{
	text-align:center;
	border:1px solid;
	vertical-align:middle;
}

.theatre_table #tablepress-3 tr td a
{
	color:red;
	font-size:15px;
}

.csrpadding .gallery-item
{
	padding-bottom:0px !important;
}

.readmorecolumn
{
	text-align: center;
}

.sidreadmore
{
	background: #FE090D;
    color: #fff !important;
    padding: 10px 24px;
    font-weight: 600;
	cursor:pointer;
}

@media only screen
and (min-width:0px)
and (max-width:576px)
{
	.theatre_table #tablepress-1 img
	{
		width:145px;
	}
	
	.theatre_table #tablepress-2 img
	{
		width:145px;
	}
	
	.csrpadding #gallery-1 .gallery-item
	{
		width:100%;
		padding-right:0px;
	}
}


@media only screen
and (min-width:577px)
and (max-width:767px)
{
	.theatre_table #tablepress-1 img
	{
		width:145px;
	}
	
	.theatre_table #tablepress-2 img
	{
		width:145px;
	}
}










